name: unix
version: 2.0.20060921
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: This package gives you access to the set of operating system
             services standardised by POSIX 1003.1b (or the IEEE Portable
             Operating System Interface for Computing Environments -
             IEEE Std. 1003.1).
             .
             The package is not supported under Windows (except under Cygwin).
category:
author:
exposed: True
exposed-modules: System.Posix System.Posix.DynamicLinker.Module
                 System.Posix.DynamicLinker.Prim System.Posix.Directory
                 System.Posix.DynamicLinker System.Posix.Env System.Posix.Error
                 System.Posix.Files System.Posix.IO System.Posix.Process
                 System.Posix.Resource System.Posix.Temp System.Posix.Terminal
                 System.Posix.Time System.Posix.Unistd System.Posix.User
                 System.Posix.Signals.Exts
hidden-modules:
import-dirs: /usr/pkg/lib/hugs/packages/unix
library-dirs: /usr/pkg/lib/hugs/packages/unix
hs-libraries: HSunix-2.0.20060921
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/pkg/lib/hugs/packages/unix/include
includes: HsUnix.h HsUnixConfig.h
depends: base
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/pkg/share/unix-2.0.20060921/doc/html/unix.haddock
haddock-html: /usr/pkg/share/unix-2.0.20060921/doc/html
